/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-dropdown-default{
    padding:30px 60px;
}
.nav-dropdown .menu-item-has-children>a{
    font-size:1em;
    letter-spacing: 2px;
}
.bandera-esp a {
    display: block;
    width: 25px;
    height: 25px;
    background-image: url(https://nuggelasule.com/wp-content/uploads/es.jpeg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.bandera-eng a {
    display: block;
    width: 25px;
    height: 25px;
    background-image: url(https://nuggelasule.com/wp-content/uploads/en.jpeg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.tax-product_cat #header,.tax-product_tag #header{
    background-color:#ffb063 !important;
}
.tax-product_cat .header-bg-container,.tax-product_tag .header-bg-container{
    display:none;
}

.tax-product_cat .header-wrapper, .tax-product_tag .header-wrapper {
    background-color: #ffb063 !important;
}


.tax-product_cat .header_logo,.tax-product_tag .header_logo{
    display:none;
}
.tax-product_cat .header-logo-dark,.tax-product_tag .header-logo-dark{
    display:block !important;
}
.title_category{
    text-align:center;
    color:#fff;
    font-size: 4vw;
    font-weight:bolder;
    padding: 40px 0px 60px 0px;
    text-transform: uppercase;
}
.header.nav-dark .header-nav-main.nav > li > a{
    color:#fff !important;
}
.padding0{
    padding:0px;
}
.title_category_home{
    font-size:3rem !important;
    font-style: italic;
}
.arreglorow{
    margin-left:auto !important;
    margin-right:auto !important;
}
.width100{
    width:100% !important;
}
.text-box.banner-layer.x50.md-x50.lg-x50.y50.md-y50.lg-y50.res-text{
    width: 100% !important;
}
.home .row-box-shadow-3 .col-inner{
    box-shadow: none;
    -webkit-box-shadow: none;
}
.box-bounce .box-text{
    font-weight:bolder;
}
#footer a, #footer .widget-title, #footer .is-divider,#footer .social-icons .button-is-outline,
#footer .payment-icons .payment-icon svg
{
    color:#000 !important;
    fill:#000;
}
#footer .social-icons .button.is-outline{
    border-color: rgba(0,0,0,0.5) !important;
}
.beneficios{
    background-color:#F7C7A3;
    padding-top:20px;
    padding-bottom:20px;
    height:100%;
    color:#000;
}
.title_charasteritcs{
    font-size:20px;
    font-weight:bolder;
}
.beneficios .title_charasteritcs{
    color:#fff;
}
.indications{
    background-color:#FCF2E9;
    padding-top:20px;
    padding-bottom:20px;
    height:100%;
    color:#000;

}
.indications .description_charasteritcs{
    display: flex;
    min-height: 50%;
    margin: auto;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
}
.indications .title_charasteritcs {
    color:#F09801;
}
.beneficios .description_charasteritcs{
    line-height: 30px;
}
.woocommerce-tabs h1,.woocommerce-tabs h2,.woocommerce-tabs h3,.woocommerce-tabs h4 {
    color:#F09801;
}
.swatch-anchor{
	width:100px !important;
	height:100px !important;
}
.swatch-wrapper img{
	width: 100px !important;
}
table.variations td.label{
	display:none;
}
.related.related-products-wrapper{
	display:none;
}
.search-name,.search-price span.amount{
    color:#000;
}
form.woocommerce-ordering{
    display:none;
}

.tnp-submit {
    width: 90px !important;
    background-color: #000000  !important;
    margin-top: -13px !important;
    height: 100% !important;
    padding: 6px !important;
    border-top: 1px solid !important;
    border-right: 1px solid !important;
    border-bottom: 1px solid !important;
}
.tnp-subscription-minimal input.tnp-email{
    background-color:transparent;
    color:#ffffff !important;

}
.tnp-subscription-minimal input.tnp-email::-webkit-input-placeholder {
    color: #ffffff !important;
}
.tnp-privacy-field label{
    font-weight: normal;
}
.change-settings-button{
    order:1;
    background-color: transparent !important;
    box-shadow: inset 0 0 0 1px currentColor !important;
    opacity: .7 !important;
    color: #202020 !important;
}


@media only screen and (max-width: 94em) {
    /*************** ADD DESKTOP 1200px ONLY CSS HERE  ***************/
    .title_category_home{
        font-size:2.2rem !important;
    }

}
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .title_category_home{
        font-size:2rem !important;
    }

}
.woocommerce-notices-wrapper{
    display:none;
}